.Tables {
  .createTableButton {
    text-align: right;
  }
  .deleteButton {
    margin-left: 10px;
  }

  & :global .ant-btn-danger:focus, & :global .ant-btn-danger:hover {
    background-color: #ff4d4f;
  }

  .freeButton {
    background-color: #f6ffed;
    border: 1px solid #b7eb8f;
    color: rgba(0, 0, 0, 0.4);
  }

  .reservedButton {
    background-color: #fff2f0;
    border: 1px solid #ffccc7;
    color: rgba(0, 0, 0, 0.4) !important;;
  }
}
